Subject: Need FITS --> uuencoded in < 64KB chunks utility.

From: stefan at helios.physics.utoronto.ca (Stefan Mochnacki)
Date: Mon, 4 Jul 1994 21:48:35 GMT

We are starting to get more requests to send occasional images
via e-mail. This sounds silly, I know, but we have had some dreadful
problems with people e-mailing giant files. Many machines
don't have anonymous ftp servers, so rapid file transfer  
can be difficult. My question therefore is: can somebody point
to a utility which takes a given file (preferably FITS) and 
breaks it up into uuencoded chunks which can be easily reassembled,
the chunks being no more than 64KB each , preferably mailing the
darn things as well ? (I don't particularly want a utility
which people can use on Usenet images ...).

-- 
Stefan W. Mochnacki       INTERNET - stefan at centaur.astro.utoronto.ca
Astronomy, U. of Toronto  UUCP - {uunet,pyramid}!utai!helios.physics!stefan
Ph. (905) 884-9562        LOCATION - David Dunlap Observatory 
FAX (905) 884-2672	  Ph. (Mon,Wed) (416)-978-4165 (St.George Campus)